Subject: [nfsv4] performance analysis for nfsv4

From: kuruva hanumesh <[email-masked]>
Date: Tue, 23 Mar 2004 14:31:15 +0000 (GMT)

Hai friends

I am using nfsv4 for my local file transfers in ,my
lab.
I would like to analze the performance by using some
benchmarking toools.

I have used iozone bench marking tool but it says it
is used for nfs3 version.

Is there any downloadable benchmarking tool available
for nfsv4 or is there any other alternative way

I am actually required to do this as my project..

please help me out int this regard

Thanks a bunch in advance.
Hoping for positive help ,............

________________________________________________________________________
Yahoo! India Insurance Special: Be informed on the best policies, services, tools and more. 
Go to: http://in.insurance.yahoo.com/licspecial/index.html

_______________________________________________
nfsv4 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nfsv4